OPENWRT Y1 最新 升级备忘录

用坏5个路由器了,都阵亡了,一堆路由器尸体……

最近把Y1升级到OpenWRT chaos_calmer/15.05.1了,原来是潘多拉
网络上一堆教程,但是很多问题并没详细介绍…..

首先下载固件,地址:https://downloads.openwrt.org/chaos_calmer/15.05.1/ramips/mt7620/
(openwrt官方是按照CPU芯片类型区别固件的,Y1是7620的,所以在ramips分支下面)
如果你用的是Y1自己的固件,可以用路由助手以uboot模式直接刷这个固件,没什么难的,几分钟就好。
如果你是openwrt那就更简单了,直接系统里面从本地更新固件即可。

升级的方式就不说了,我直接潘多拉的固件界面 上传 开始刷的
等几分钟完成

开始配置,首先需要配下宽带拨号,让路由器联网
不然你的路由器软件包安装和更新都无法进行
先scp登录 putty登录
运行

现在你会发现无线里面只有2.4G,没有5G,这是因为没有驱动。在软件包里搜索kmod-mt76安装这个驱动后,需要重启路由器。重启后就可以看到5G了。
刷好后,需要做几个必要的配置,首先,安装中文语言,在software里,搜索luci-i18n-base-zh-cn安装,然后在system里面找到language,选择简体中文就行了(刷新一下页面)

一个PPTP的 bug
如果你安装好了 在电脑上尝试拨PPTP的号, 会出现 提示端口已关闭的错误
安装

安装成功 就可以了

 

最近通过搜索访问本文章的关键词: